Bug 57246 - xemacs RHSA-2001:010-07 conflict w/ original version
Summary: xemacs RHSA-2001:010-07 conflict w/ original version
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-07 20:12 UTC by Ben Levenson
Modified: 2007-04-18 16:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 01:27:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-12-07 20:12:04 UTC
Description of Problem:
please supply an errata for the xemacs RPMS.
The following conflict occurs when I try to apply the RPMS from
RHSA-2001:010-07:

file /usr/lib/xemacs/mule-packages/etc/mule-doc/INSTALL from install of
xemacs-21.1.14-2.7 conflicts with file from package xemacs-sumo-20000524-1j2
<snip>

Version-Release number of selected component (if applicable):
original: xemacs-21.1.12-3j3
errata:   xemacs-21.1.14-2.7

Comment 1 Glen Foster 2001-12-07 20:15:07 UTC
Good catch, Ben.

Comment 2 Trond Eivind Glomsrxd 2001-12-07 20:19:02 UTC
This sounds like something done out of Japan - reassigning.

Comment 3 Jens Petersen 2001-12-10 02:13:27 UTC
I don't think there is any real conflict.  The new xemacs package should
obsolete the Japanese xemacs-sumo package that is all, since it is included in
the main xemacs package.  If you remove xemacs-sumo before installing the errata
there shouldn't be any problem.

Comment 4 Ben Levenson 2001-12-13 00:14:03 UTC
From xemacs-21.1.14-2.7.src.rpm:
  Obsoletes: xemacs-extras xemacs-packages-el xemacs-packages xemacs-noX \   
  xemacs-X11 xemacs-mule xemacs-static 

Should xemacs-sumo and xemacs-sumo-el be added to this list?


Comment 5 Jens Petersen 2001-12-13 01:27:23 UTC
Yes, that's right.


Note You need to log in before you can comment on or make changes to this bug.